@charset "UTF-8";
/* CSS Document */

#main h1 {
  margin-bottom: 40px;
  font-size: 2em;
}
#main h1 span {
  color: rgba(255,108,0,1.00);
}
.extitle {
  display: flex;
  align-items: center;
}
.extitle:before, .extitle:after {
  content: "";
  flex-grow: 1;
  height: 3px;
  background: #fff;
  display: block;
}
.extitle:before {
  margin-right: .4em;
}
.extitle:after {
  margin-left: .4em;
}
.sub{
	width: 80%;
	margin: auto;
	text-align: left;
}
.sub span{
	font-size: 1.3em;
	color: rgba(255, 108, 0, 1.00);
}
.select{
	width: 80%;
	margin: auto;
	height: 800px;
}
@media screen and (max-width: 1024px) { /*ウィンドウ幅が最大767pxまでの場合に適用*/
}
@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
	
	.sub span{
	font-size: 1.2em;
	color: rgba(255, 108, 0, 1.00);
}.select{
	width: 100%;
	height: 500px;
}
}